body {
    /* padding: 10px; */
    /* margin-top: 64px; */
    /* margin-bottom: 128px; */
    background: linear-gradient(0deg, white, #ddd 100%) no-repeat;
    height: '100%';
}

/* @media (min-width: 640px) {
    body {
        padding: 20px;
    }
} */

.footer {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 30px;
        background-color: white;
        border-top: 1px solid #a6093d;
        z-index: 9999;
}

/* .container {
        width: auto;
        padding: 0 15 px;
        text-align: center;
}
.container .text-muted {
        margin: 20px 0;
        color: #999;
} */

.footer-left {
        float: left;
        left: 0;
        display: inline;
        margin: 5px;
}

.footer-right {
        float: right;
        right: 0;
        display: inline;
}

.footer-center {
        float: center;
        display: inline;
        color: red;
        margin: 5px;
        padding: 5px;
}

@media (min-width: 768px) { 
        .mostradesktop {
            display: block;
        }
        .mostramobile {
            display: none;
        }
     }
    
    @media (max-width: 768px) { 
        .mostramobile {
            display: block;
        }
        .mostradesktop {
            display: none;
        }
     }   